p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 170%;
	margin-right: 0px;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 170%;
	margin-right: 0px;
}
.bullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 125%;
	margin-right: 20px;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
	color: #000000;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
	color: #000000;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	border-bottom-color: #000000;
	padding-bottom: 0px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	border-bottom-color: #000000;
	padding-bottom: 0px;
}


a.links:link {
	color: #990000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	} 
a.links:visited{
	color: #990000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	} 
a.links:hover {
	color: #8ED0D2;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}

a.motleylink:link {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold
	} 
a.motleylink:visited{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold
	} 
a.motleylink:hover {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold
}

#header {
    height: 164px;
}

#header #slideshow {
    margin: 0;
    padding: 0px 0 0 0px;
	list-style: none;
}
